{
  "main": {
    "id": "702c86104f0a0629",
    "type": "split",
    "children": [
      {
        "id": "29c29062d0364983",
        "type": "tabs",
        "children": [
          {
            "id": "e75e3d552ba44622",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "todo/Задачи по направлениям.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Задачи по направлениям"
            }
          },
          {
            "id": "78eb8e35cbfb09f3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Text 4.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Text 4"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "6664e9908eeea5a2",
    "type": "split",
    "children": [
      {
        "id": "97095e32830cbc6f",
        "type": "tabs",
        "children": [
          {
            "id": "c7584343712d3d31",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Файловый менеджер"
            }
          },
          {
            "id": "e389aabe146b0498",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "9cc940b45c7a4595",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 234.5
  },
  "right": {
    "id": "cf92ccf43e96a53d",
    "type": "split",
    "children": [
      {
        "id": "4e6c94e5301f3341",
        "type": "tabs",
        "children": [
          {
            "id": "86c23330f2a84cf8",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "proGit.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for proGit"
            }
          },
          {
            "id": "06e27be0fe382bd8",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Меню быстрого перехода": false,
      "graph:Граф": false,
      "canvas:Создать новый холст": false,
      "command-palette:Открыть палитру команд": false,
      "markdown-importer:Импорт Markdown-файлов": false
    }
  },
  "active": "78eb8e35cbfb09f3",
  "lastOpenFiles": [
    "todo/Задачи по направлениям.md",
    "Text 4.md",
    "Python/function основное.md",
    "proGit.md",
    "ROTEK/universal IO/universal IO.md",
    "ROTEK/universal IO/Test HV.md",
    "ROTEK/universal IO/tasks.md",
    "ROTEK/metrolog/M3 artery + stm32.md",
    "ROTEK/metrolog/Текучка Метролог.md",
    "ROTEK/metrolog/readme.md",
    "linux/server.md",
    "todo/Счета.md",
    "todo/Тренировки и занятия.md",
    "Python/common.md",
    "Python/Архитектура.md",
    "Python/venv.md",
    "Python/sort.md",
    "configs/tab_wg.conf",
    "configs/tab_wg.conf.txt",
    "configs/phone_wg.conf",
    "configs/phone_wg.conf.txt",
    "configs/wg0_new.conf",
    "configs/wg0_new.conf.txt",
    "Django/common.md",
    "English/Text 3.md",
    "English/Homework.md",
    "English/Text 2.md",
    "ROTEK/bt6714.md",
    "English/img/Dialogue_4.jpg"
  ]
}